Subject: Re: Any Issues ?
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 8 Nov 2012 21:36:02 +0530 (IST)

Hi Subir, 

I'm not sure if anyone has send you an e-mail in this regards. 

# 1. I would like to know how facebook connect works. We've lots of member who says he/she complete his facebook connect but did not check mark on MY LIST. 
In this regards, not sure how to response or guide the members. I did reply but not sure if that's are the correct response. 

#2. Offers credits change to 2 weeks for InboxDollars and SendEarnings. Does this apply to InboxPounds as well ? 

Thanks & Regards, 
M. Ramananda Singh 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Sumit Kumar" <[email-masked]>, "Girish Kumar" <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "prakash tiwari" <[email-masked]>, "romesh singh" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Ankit Abrol" <[email-masked]> 
Sent: Wednesday, November 7, 2012 3:45:24 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Any Issues ? 

Hello, 

I got a call on coming Fri with Sandy. Pls let me know if any one of you got any query or concerns. Just feel free to ask anything. 

Rgds Subir